#include"Solver_Base.h"


double Solver_EigenMode::GetLda0()
{
	return _mLda0;
}

double Solver_EigenMode::GetSearchValue()
{
	return _mSearchValue;
}

int Solver_EigenMode::GetNbrMode()
{
	return _mNbrMode;
}

int Solver_EigenFreq::GetElectricType()
{
	return _mElectricType;
}

int Solver_EigenFreq::GetNbrMode()
{
	return _mNbrMode;
}

double Solver_EigenFreq::GetSearchValue()
{
	return _mSearchValue;
}

double Solver_LdaDom::GetLda0()
{
	return _mLda0;
}

int Solver_LdaDom::GetElectricType()
{
	return _mElectricType;
}